Bug 138328 - [PATCH] mail/proxsmtp: update to 1.8
Summary: [PATCH] mail/proxsmtp: update to 1.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Felippe de Meirelles Motta
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-30 05:20 UTC by Sylvio César Teixeira Amorim
Modified: 2009-09-13 04:40 UTC (History)
1 user (show)

See Also:


Attachments
proxsmtp-1.8.patch (1.66 KB, patch)
2009-08-30 05:20 UTC, Sylvio César Teixeira Amorim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sylvio César Teixeira Amorim 2009-08-30 05:20:02 UTC
- Update to 1.8
- Added PORTDOCS
- Added "for" to install the PORTDOCS

You can see log in mine tinderbox:
7-stable - i386
http://www.scjamorim.org/Home/proxsmtp-1.8.log
7-stable - amd64
http://www.scjamorim.org/Home/proxsmtp-1.8_amd64.log


Port maintainer (saturnero@gufi.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-08-30 05:20:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

araujo@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-08-30 05:20:18 UTC
Maintainer of mail/proxsmtp,

Please note that PR ports/138328 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138328

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-08-30 05:20:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Felippe de Meirelles Motta freebsd_committer 2009-09-01 00:16:21 UTC
Responsible Changed
From-To: araujo->lippe

I'll take it.
Comment 5 dfilter service freebsd_committer 2009-09-13 04:35:57 UTC
lippe       2009-09-13 03:35:48 UTC

  FreeBSD ports repository

  Modified files:
    mail/proxsmtp        Makefile distinfo 
  Log:
  - Update to 1.8.
  
  PR:             ports/138328
  Submitted by:   Sylvio Cesar <scjamorim@bsd.com.br>
  Approved by:    maintainer timeout (2 weeks)
  
  Revision  Changes    Path
  1.9       +6 -4      ports/mail/proxsmtp/Makefile
  1.7       +3 -3      ports/mail/proxsmtp/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Felippe de Meirelles Motta freebsd_committer 2009-09-13 04:40:22 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!